Bug 127220 - Gnome does not remember volume levels and applet can't hold volume level
Gnome does not remember volume levels and applet can't hold volume level
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: 82709 83468 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-07-04 14:13 EDT by stephen
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stephen 2004-07-04 14:13:05 EDT
Description of problem:
Front left and right channels turned off everytime I log into X. 
Gnome Volume Applet beside clock automatically lowers when raised

Version-Release number of selected component (if applicable):
From Fedora Core 2

How reproducible:
On desktop with SoundBlaster Live 5.1, every time I log into X.

Steps to Reproduce:
1.  Log into X
2.  Raise Master volume from 0 to X (on gnome volume control panel)
3.  Log out of X
4.  Log into X, volume is 0 again

For applet
1(a).  Log into X, raise volume on applet
Actual results:
Volume stays at proper that level if I do not log out of X.  For
applet, it slowly lowers until 0.

Expected results:
Volume is always remembered on front channels.  For applet, it should
stay where I leave it.

Additional info:
Rear channels do not change levels.  (not on IBM A22M with crystal
sound laptop).  I tried to use the save desktop preferences by
checking the box when logging out of X, but it does not fix the sound
Comment 1 David Nielsen 2004-09-08 04:28:19 EDT
There's a similar problem in Development - volume level aren't saved
so they default to zero.

It's a highly annoying bug as a user, because you have to turn up the
volume with each reboot.
Comment 2 stephen 2004-09-08 23:08:29 EDT
This problem solved itself for me when I tried to install a
SoundBlaster Audigy LS.  Since it is unsupported in FC2, I put my SB
live 5.1 back in and now my sound is remembered.  I wonder why this
didn't work properly from inital install.
Comment 3 Colin Walters 2004-09-22 00:38:31 EDT
This is an alsa-level issue.

*** This bug has been marked as a duplicate of 119866 ***
Comment 4 Colin Walters 2004-09-27 15:00:58 EDT
*** Bug 82709 has been marked as a duplicate of this bug. ***
Comment 5 Colin Walters 2004-09-27 15:10:54 EDT
*** Bug 83468 has been marked as a duplicate of this bug. ***
Comment 6 Matthew Miller 2005-04-26 11:00:04 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 7 Ray Strode [halfline] 2005-05-11 17:20:15 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.